.pointer{
    cursor: pointer;
}

.max-w-100{
    max-width: 250px;
}

.header{
    margin-bottom: 2vh;
    background-color: white;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 12px 20px 0 rgba(0, 0, 0, 0.19);
}